﻿/* Vorgaben für die besonderen Veranstaltungen */


/* Veranstaltungen vor 2014 nicht sichtbar */
.nosee {
	display: none;
}


/* Hauptbox auf der besonderen Veranstaltungsseite */
.eventyearmainbox {
	idth: 650px;
	width: 100%;
	margin: 4px auto;
	ackground-color: #8EAEFD;
}

.eventbuttonbox {
	width: 120px;
	height: 140px;
	font: 12px Helvetica, Verdana, Arial;
	color: #000066;
	text-align: center;
	vertical-align: top;
	float: left;
	margin: 4px 3px 4px 4px;
	padding: 1px auto;
	background-color: #E0E0E0;
	border: solid 1px silver;
}

.eventbuttonbox img {
	border: thin gray solid;
	margin: 0px 3px;
	padding: 1px 1px;
}

.eventbuttonbox p {
	background-color: #E0E0E0;
	margin: 0px 3px;
	adding: 2px 2px;
}

p.eventyear {
	idth: 710px;
	idth: 100%;
	height: 25px;
	ackground-color: #003399;
	background-color: #bcd0fe;
	color: #000066;
	font: bold 20px Verdana, Helvetica, Arial;
	padding: 3px 10px;
	text-align: left;
	margin: 15px 5px;
}


/* ab hier Seite Event Rückblick */
/* Veranstaltungsinfobox */
#eventinfobox {
	idth: 595px;
	width: 95%;
	eight: 140px;
	min-height: 140px;
	ackground-image: url(../media/event-gb.jpg);
	ackground-position: left;
	ackground-repeat: no-repeat;
	padding: 5px 5px 0px 0px;
	margin: auto;
	border: solid 1px #E3E3E3;
	text-align: center;
}


/* Infoüberschriften zur Veranstaltung */
#eventinfobox p.eventtitle {
	font-family: Verdana, Helvetica, Arial;
	color: gray;
	font-size: 18px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
	osition: relative;
}

#eventinfobox p.eventtopic {
	font-family: Verdana, Helvetica, Arial;
	color: #333;
	font-size: 20px;
	font-style: italic;
	padding-top: 10px;
	padding-bottom: 15px;
	line-height: 120%;
}

#eventinfobox p.eventdate {
	font-family: Verdana, Helvetica, Arial;
	color: #333;
	font-size: 13px;
	font-weight: bold;
	padding: 15px 0px 4px 0px;
}

/* Box für Eventbericht */
#eventtextbox {
	idth: 595px;
	width: 90%;
	adding: 10px;
	margin: auto;
	font-family: Verdana, Helvetica, Arial;
	font-size: 13px;
	text-align: justify;
	olor: #000066;
	order: solid 1px #E3E3E3;
}

#eventtextbox p {
	margin-bottom: 5px;
	font-family: Verdana, Helvetica, Arial;
	font-size: 13px;
	text-indent: 5pt;
	line-height: 14pt;
	color: #333;
}

#eventtextbox h3 {
	font-family: Verdana, Helvetica, Arial;;
	font-size:15px;
	font-weight: bold;
	color: #333;
	padding: 10px 0px;
}

/* Link nach oben */
#totop {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 8pt;
	text-align: left;
	padding-left: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
	margin-right: 10px;
	vertical-align: middle;
	height: 15px;
	border-left: 1px dotted silver;
	border-bottom: 1px dotted silver;
}


#totop a:link, a:visited {
	color:#333;
	text-decoration: none;
}

#totop a:hover {
	color:#gray;
	text-decoration: none;
}

#totop img {
	padding-bottom: 3px;
	padding-right: 5px;
}
/* Box für Fotogalerie Img */
#eventimgbox {
	width: 85px;
	height: 130px;
	color: #6699ff;
	padding: 1px;
	float: right;
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	margin: 0px 2px 0px 5px;
	border: solid 1px silver;
}

#eventimgbox img {
	order: thin gray solid;
	margin: 0px 6px;
	padding: 6px 1px 3px 1px;
}


.konzertinfo {
	font-family: Verdana, Helvetica, Arial;
	font-size: 13px;
	color: #000066;
	line-height: 14pt;
	text-indent: 5pt;
	margin-bottom: 5px;
}

.konzertinfo-autor {
	font-family:Verdana, Helvetica, Arial;
	font-size:8pt;
	font-style: italic;
	color: #000066;
	margin-top: 5px;
	text-align: left;
}


/* Fotogalerieseite */

.galerietext {
	display: none;
}

#galeriebox {
	width: 590px;
	height: auto;
	ackground-color: #3b6da0;
	background-color: #003399;
	border: 4px solid #00365b;
	padding: 1px;
	margin: auto;
}

#thumbgallerybox {
	zoom:1;
	margin: 10px auto;
	width: auto;
	order:solid 1px #000066;
	text-align: center;
}

#thumbgallerybox img {
	loat: none;
	margin:5px;
	padding:6px;
	order:solid 1px #ff0;
	background-color:#999;
	osition: relative;
	pacity:0.80;
}

#thumbgallerybox a {
	argin:15px;
	adding:6px;
	order:solid 1px #b8b8b8;
	ackground-color:#000066;
	opacity:0.80;
	ext-align:center;
}

#thumbgallerybox a:hover {
	opacity:1;
}

a.opa {
	opacity:0.80;
}

.lightboxinfo {
	font-family:Verdana, Helvetica, Arial;
	font-size:9px;
	font-style: italic;
	color: #333;
	margin-top: 5px;
	ext-align: left;
}

.lightboxinfo-blue {
	font-family:Verdana, Helvetica, Arial;
	font-size:9px;
	font-style: italic;
	color: #000066;
	margin-top: 5px;
	ext-align: left;
}

/* Box für Programminfo */
#konzertprogrammbox {
	width: 595px;
	order: thin ridge;
	ackground-color: #8EAEFD
}

#programmmainbox h1 {
	font: bold 20px Arial, Verdana, sans-serif;
	text-align: center;
	color: #000066;
}

.musicnamebox {
	width: 310px;
	eight: 40px;
	text-align: left;
	ertical-align: middle;
	float: left;
	line-height: 12px;
	order: thin gray solid;
	padding-left: 5px;
	padding-top: 2px;
	margin-left: 2px;
}

.musicnamebox span {
	font: bold 13px Verdana, Helvetica, Arial;
	color: #333;
}

.komponistbox {
	width: 300px;
	height: 40px;
	text-align: left;
	ertical-align: middle;
	loat: left;
	line-height: 12px;
	order: thin gray solid;
	margin-left: 320px;
	adding-left: 0px;
	padding-top: 2px;
}

.komponistbox span {
	font: 12px Verdana, Helvetica, Arial;
	color: #333;
}

/* Programmlinks bei den Events */
#programm {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #000066;
	text-align: left;
}


#programm a:link, a:visited {
	color:#333;
	text-decoration: none;
}

#programm a:hover {
	color: #D3D3D3;
	text-decoration: none;
}

#songboxoneline {
	width: 468px;
	height: 50px;
	text-align: left;
	vertical-align: middle;
	background-image: url(../media/veranstaltungen/besondere/notenlinie.jpg);
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	line-height: 12px;
}

/* Fix für IE */
* html #songboxoneline {
	width: 468px;
	height: 35px;
	text-align: left;
	vertical-align: middle;
	background-image: url(../media/veranstaltungen/besondere/notenlinie.jpg);
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	padding-top: 15px;
	line-height: 12px;
}

#songboxdblline {
	width: 468px;
	height: 50px;
	text-align: left;
	vertical-align: middle;
	background-image: url(../media/veranstaltungen/besondere/notenlinie.jpg);
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	line-height: 12px;
}

/* Fix für IE */
* html #songboxdblline {
	width: 468px;
	height: 45px;
	text-align: left;
	vertical-align: middle;
	background-image: url(../media/veranstaltungen/besondere/notenlinie.jpg);
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	padding-top: 5px;
}

/*
#komponistbox {
	width: 168px;
	height: 50px;
	text-align: left;
	margin-left: 470px;
	vertical-align: middle;
	line-height: 5px;
	padding: 3px;
} */

.mainlinedouble {
	font: bold 14px Arial, Verdana, sans-serif;
	color: #000066;
	padding-left: 40px;
	padding-top: 14px;
	vertical-align: middle;
}

#songboxoneline .mainlinesingle {
	font: bold 14px Arial, Verdana, sans-serif;
	color: #000066;
	padding-left: 40px;
	padding-top: 34px;
	vertical-align: middle;
}

.subline {
	font: 12px Arial, Verdana, sans-serif;
	color: #000066;
	padding-left: 40px;
	padding-top: 1px;
	vertical-align: middle;
}

#komponistbox .autor {
	font: 12px Arial, Verdana, sans-serif;
	color: #000066;
	padding-left: 5px;
	padding-top: 12px;
	vertical-align: middle;
}

.vertical {
	vertical-align: middle;
}

.programmzwischentext {
	font-size: 14px;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	color: white;
	text-align: center;
}

/*
#textmainbox ul {
	ont-size: 12px;
	margin-left: 25px;
	margin-top: 5px;
	margin-bottom: 0px;
}

#textmainbox li {
	font: 13px Verdana, Helvetica, Arial;
	ist-style: square;
	ist-style: disc;
	margin-top: 3px;
	margin-bottom: 5px;
	color: #333;
} */

#imgsinglebox-alt {
	width: auto;
	height: auto;
	float: right;
	order: 0px solid #000066;
	text-align: right;
}

#imgsingleboxalt .imgtext {
	font: 11px Arial, Verdana, sans-serif;
	color: #000066;
}

#img .mid {
	margin: 5px auto;
}


.songzusatzinfo {
	padding-left: 150px
}

dt {
	display: block;
	float: left;
	font-weight: bold;
}

dd {
	margin-bottom: 10px;
	padding-left: 150px;
	display: block;
}


@media screen and (max-width: 768px) {

.galerietext {
	display: block;
	font: 0.8em Verdana, Helvetica, Arial;
	color: blue;
}

.eventbuttonbox {
	float: none;
	display: inline-block;
}

}
